
#wb_header { height: 80px; }
#wb_header > .wb_cont_bg { background-color: #041dc2; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 2455px; }
#wb_main > .wb_cont_bg { background-color: #041dc2; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: #041dc2; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x center bottom; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #041dc2; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: cover; opacity: 1; }
.wb_sbg { background: transparent url("gallery/footer-ts1436442614.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 2615px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2615px; min-height: 2615px; }
#wb_element_instance0 { top: 14px; left: 530px; min-width: 620px; width: 620px; min-height: 52px; height: 52px; display: block; z-index: 209; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: #ffffff none repeat right top; }
#wb_element_instance0 li { margin: 0px 20px 0px 20px; }
#wb_element_instance0 li a { text-transform: none; border-top: 2px solid #000000; border-right: 0px none #000000; border-bottom: 2px solid #000000; border-left: 0px none #000000; padding: 15px 15px 15px 15px; font: normal normal 16px 'Comfortaa',Arial,display; text-decoration: none; color: #000000; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 16px 'Comfortaa',Arial,display; text-decoration: none; color: #ffffff; line-height: 18px; background: #000000 none no-repeat center top; }
#wb_element_instance0 li.active > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 16px 'Comfortaa',Arial,display; text-decoration: none; color: #ffffff; line-height: 18px; background: #000000 none no-repeat center center; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 17px; left: 20px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 157; }
#wb_element_instance1 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 { top: 0px; left: 600px; min-width: 600px; width: 600px; min-height: 510px; height: 510px; display: block; z-index: 10; }
#wb_element_instance2 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance2 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 1px solid #000000; border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; width: 600px; height: 510px; }
#wb_element_instance3 { top: 0px; left: 0px; min-width: 600px; width: 600px; min-height: 510px; height: 510px; display: block; z-index: 13; }
#wb_element_instance3 > .wb_shp { display: block; background-color: transparent; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 600px; height: 510px; }
#wb_element_instance3 > .wb_shp:before { background: transparent url("../gallery_gen/d9230010b394d5c12e9301c5918fdbd1.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance4 { top: 420px; left: 825px; min-width: 180px; width: 180px; min-height: 50px; height: 50px; display: block; z-index: 14; }
#wb_element_instance4 .wb_button { width: 180px; height: 50px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 0px solid #cccccc; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #24bd2e; }
#wb_element_instance4 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance4 .wb_button:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance4 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance4 .wb_button:hover { background-color: #119921; }
#wb_element_instance4 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance4 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance4 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance4 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance5 { top: 100px; left: 740px; min-width: 320px; width: 320px; min-height: 72px; height: 72px; display: block; z-index: 15; }
#wb_element_instance6 { top: 270px; left: 680px; min-width: 440px; width: 440px; min-height: 52px; height: 52px; display: block; z-index: 16; }
#wb_element_instance7 { top: 582px; left: 120px; min-width: 429px; width: 429px; min-height: 29px; height: 29px; display: block; z-index: 18; }
#wb_element_instance8 { top: 597px; left: 670px; min-width: 430px; width: 430px; min-height: 386px; height: 386px; display: block; z-index: 19; }
#wb_element_instance8 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 430px; height: 386px; }
#wb_element_instance8 > .wb_shp:before { background: transparent url("../gallery_gen/484432b87da2fae23d2f6f896cdcb0cc.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance9 { top: 634px; left: 120px; min-width: 430px; width: 430px; min-height: 312px; height: 312px; display: block; z-index: 21; }
#wb_element_instance10 { top: 960px; left: 290px; min-width: 80px; width: 80px; min-height: 40px; height: 40px; display: block; z-index: 22; }
#wb_element_instance10 .wb_button { width: 80px; height: 40px; font-family: Georgia,serif; font-size: 10px; text-align: center; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; background-color: transparent; }
#wb_element_instance10 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance10 .wb_button:before { background: transparent url("../gallery_gen/c2ca7fe1118724c6f7ffb0d51bfd7c61.svg") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance10 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance10 .wb_button:hover { background-color: transparent; }
#wb_element_instance10 .wb_button:hover:before { background: transparent url("../gallery_gen/bd8e850738b6fbe9eef584f577e1c486.svg") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance10 .wb_button:active > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance10 .wb_button:active { background-color: transparent; }
#wb_element_instance10 .wb_button:active:before { background: transparent url("../gallery_gen/bd8e850738b6fbe9eef584f577e1c486.svg") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance11 { top: 1240px; left: 118px; min-width: 430px; width: 430px; min-height: 356px; height: 356px; display: block; z-index: 25; }
#wb_element_instance11 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 430px; height: 356px; }
#wb_element_instance11 > .wb_shp:before { background: transparent url("../gallery_gen/a9cacfd79b6a3f497abccc06902ca38b.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance12 { top: 1610px; left: 118px; min-width: 430px; width: 430px; min-height: 130px; height: 130px; display: block; z-index: 27; }
#wb_element_instance13 { top: 1060px; left: 118px; min-width: 964px; width: 964px; min-height: 110px; height: 110px; display: block; z-index: 28; }
#wb_element_instance14 { top: 1190px; left: 118px; min-width: 430px; width: 430px; min-height: 29px; height: 29px; display: block; z-index: 29; }
#wb_element_instance15 { top: 1190px; left: 652px; min-width: 430px; width: 430px; min-height: 29px; height: 29px; display: block; z-index: 30; }
#wb_element_instance16 { top: 1240px; left: 652px; min-width: 430px; width: 430px; min-height: 356px; height: 356px; display: block; z-index: 31; overflow: hidden; touch-action: manipulation; }
#wb_element_instance16 img { width: 671px; height: 512px; display: block; cursor: pointer; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance17 { top: 1610px; left: 652px; min-width: 430px; width: 430px; min-height: 130px; height: 130px; display: block; z-index: 32; }
#wb_element_instance18 { top: 1780px; left: 0px; min-width: 1200px; width: 1200px; min-height: 675px; height: 675px; display: block; z-index: 33; }
#wb_element_instance18 img { width: 1200px; height: 675px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance19 { top: 1824px; left: 0px; min-width: 1200px; width: 1200px; min-height: 66px; height: 66px; display: block; z-index: 34; }
#wb_element_instance20 form .form-area-field { height: 290px; }
#wb_element_instance20 { top: 1940px; left: 130px; min-width: 940px; width: 940px; min-height: 480px; height: 480px; display: block; z-index: 36; }
#wb_element_instance21 { top: 0px; left: 0; right: 0; min-height: 520px; height: 520px; display: block; z-index: 11; }
#wb_element_instance21 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; }
#wb_element_instance21 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; width: 100%; height: 520px; }
#wb_element_instance22 { top: 560px; left: 0; right: 0; min-height: 460px; height: 460px; display: block; z-index: 17; }
#wb_element_instance22 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance22 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 460px; }
#wb_element_instance23 { top: 1075px; left: 0; right: 0; min-height: 715px; height: 715px; display: block; z-index: 23; }
#wb_element_instance23 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance23 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 715px; }
#wb_element_instance24 { top: 82px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { opacity: 1; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { opacity: 1; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance7 { opacity: 1; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { opacity: 1; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance12 { opacity: 1; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance13 { opacity: 1; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance14 { opacity: 1; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { opacity: 1; }
#wb_element_instance16 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { opacity: 1; }
#wb_element_instance18 { opacity: 0.35; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance19 { opacity: 1; }
#wb_element_instance20 form td { text-align: right; }
#wb_element_instance20 form tr.area-row > th { height: 1%; }
#wb_element_instance20 form tr.area-row > td { height: 1%; }
#wb_element_instance20 form tr.form-footer > td { height: 20px; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
